Upgrade Java 1.5 e 1.6 tramite patch opensuseupdater.Assurdo.

Nessuna risposta
Ritratto di Alfio
Alfio
(Guru)
Offline
Guru
Iscritto: 30/08/2005
Messaggi: 2678

Bene ecco una dimostrazione di errori da fare cambiare distribuzione.
https://bugzilla.novell.com/show_bug.cgi?id=334783
Nel nuovo aggiornamento della java i signori programmatori hanno dimenticato tutti i links simbolici.
Ora mi chiedo come può succedere un errore del genere.
Ciao Wink